incubator-couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bade Iriabho <eb...@mathbiol.org>
Subject Re: Update CouchDB package from 0.11.2 to 1.0.2 in EPEL 5 repository
Date Mon, 27 Jun 2011 19:00:16 GMT
I like the fact that you are working on changing the version in EPEL5 to
1.1.0. from 0.11.2. If this is the case when do you plan to do this? Thanks.

On Wed, Jun 22, 2011 at 4:37 AM, Nils Breunese <N.Breunese@vpro.nl> wrote:

> Peter Lemenkov wrote:
>
> > As per Fedora EPEL policy I would like to inform you that I plan to
> > upgrade CouchDB package from ancient, no longer supported and
> > containing known security flaw 0.11.2 version to 1.0.2 one.
> >
> > I'm pretty sure that almost nobody is still using 0.11.2 nowadays
> > (which means that nobody is using the package from EPEL 5 repository,
> > even me), so this upgrade seems to be harmless. If anyone has any
> > objections, speak now or forever hold your peace.
>
> I know for a fact that someone is still using the 0.11.2 package from EPEL
> 5, but I don't think it's a problem to update the package to 1.x. People can
> always choose to not upgrade. Any particular reason the package won't be
> upgraded to 1.1.0 yet?
>
> Nils.
> ------------------------------------------------------------------------
>  VPRO   www.vpro.nl
> ------------------------------------------------------------------------
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message